<div class="mobile">
  <div class=" header py-7 py-lg-8">
    <div class="container">
      <div class="header-body text-center mb-9">
        <div class="row justify-content-center"></div>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt--8 pb-5">
  <!-- Table -->
  <div class="row justify-content-center">
    <div class="col-lg-8 col-md-10 col-sm-12">
      <div class="card bg-secondary shadow border-0">
        <div class="card-body px-lg-5 py-lg-5 ">
          <div class="text-center text-muted">
            <h1 class="text-gestor">¡Ya casi terminas!</h1>
            <p class="text-crear">
              Ingresa las credenciales que deseas utilizar cada vez que ingreses a tu cuenta.
            </p>
          </div>
          <form #registerForm="ngForm" role="form">
            <!-- Email -->
            <div class="row">
              <div class="col-md-6 col-sm-12">
                <div class="input-group input-group-alternative mb-3 ">
                  <div class="input-group-prepend ">
                    <span class="input-group-text">
                      <img src="../../../assets/img/icons/login/email_icon.png" height="40" width="40" alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.credentials.email" name = "email" class="form-control" required placeholder="Email" type="text" />
                </div>
              </div>
            </div>
            <!-- Passwor -->
            <div class="row justify-content-around">
              <div class="col-md-6 col-sm-12">
                <div class=" input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../assets/img/icons/login/icon_password.png" height="40" width="40" alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.credentials.password" name = "password" class="form-control" required placeholder="Contraseña" type="password" />
                </div>
                <div class="row  text-darker pl-3">
                  <p>Seguridad:Leve</p>
                </div>
              </div>
              <!-- Password -->

              <div class="col-md-6 col-sm-12">
                <input class="form-control" placeholder="Repite la contraseña" type="password" height="40" width="40" />
                <div class=" row pl-3 text-politic justify-content-end">
                  <p>Continuar implica que has leído y aceptado los Términos y condiciones y Política de privacidad.
                  </p>
                </div>
              </div>
            </div>


            <div class="row justify-content-end">
              <a class="text-darker  mt-md-5 mr-4" [routerLink]="['/register2']"> Atras</a>
              <button  (click)="registerStepThree()" type="button" class="btn btn-success mt-md-4  mt-sm-0 mr-2"  [disabled]="!registerForm.form.valid" href="">FINALIZAR</button>
            </div>

          </form>
        </div>
      </div>
      <div class="row  bg-whites justify-content-center radius  ">
        <div class="col-lg-8 col-md-10 col-sm-12 mt-5  mx-2  ">
          <h2 class="text-center progress-text">Paso 3 de 3</h2>
          <div class="progress">
            <div class="progress-bar" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="99"
              style="width:100%"></div>
          </div>
        </div>
      </div>
    </div>


  </div>
</div>